DVIPDF(1)

NOM
dvipdf – Conversion de fichier DVI de TeX en fichier PDF en utilisant ghostscript et dvips

SYNOPSIS
dvipdf [ options ] entrée.dvi [ sortie.pdf ] ...

DESCRIPTION
Ce script invoque dvips(1) avec l’option -q et redirige sa sortie vers gs(1) avec les options suivantes :
-q -dNOPAUSE -dBATCH -sDEVICE=pdfwrite ainsi que -sOutputFile et toute autre option sur la ligne de commande.

VOIR AUSSI
gs(1), dvips(1)

VERSION
Ce document a été révisé la dernière fois pour Ghostscript version 10.04.0.

AUTEUR
Artifex Software Inc. est le principal responsable de l’entretien de Ghostscript. Cette page de manuel a été créée par George Ferguson.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.